
/*BEGIN image_1615994477451*//*END image_1615994477451*/
/*BEGIN text_1615994477454*/
#builder-sections #text_1615994477454 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615994477454 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615994477454 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615994477454 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615994477454 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615994477454 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615994477454*/
/*BEGIN image_1615994477414*/
#builder-sections #image_1615994477414 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1615994477414*/
/*BEGIN image_1615994477449*/
#builder-sections #image_1615994477449 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1615994477449*/
/*BEGIN text_1615994393973*/
#builder-sections #text_1615994393973 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615994393973 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615994393973 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615994393973 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615994393973 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615994393973 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615994393973*/
/*BEGIN w_1650116569269*/
#builder-sections [idd='w_1650116569269'] {background-color:var(--cor4) !important; }
/*END w_1650116569269*/
/*BEGIN text_1615994477443*/
#builder-sections #text_1615994477443 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615994477443 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615994477443 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615994477443 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615994477443 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615994477443 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615994477443*/
/*BEGIN w_1724674567188*/
#builder-sections [idd='w_1724674567188'] {background-color:var(--cor5) !important; }
/*END w_1724674567188*/
/*BEGIN accordion_1748883318629_13146777544*/
#builder-sections #accordion_1748883318629_13146777544 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1748883318629_13146777544 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1748883318629_13146777544 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1748883318629_13146777544 .omw-accordion .accordion-item{border-bottom:1px solid rgba(9.996, 9.996, 9.996, 0.125)}
#builder-sections #accordion_1748883318629_13146777544 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1748883318629_13146777544*/
/*BEGIN imagev2_1748883318635_28069119769*/
#builder-sections #imagev2_1748883318635_28069119769 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1748883318635_28069119769*/
/*BEGIN accordion_1748883325117_12117244457*/
#builder-sections #accordion_1748883325117_12117244457 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1748883325117_12117244457 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1748883325117_12117244457 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1748883325117_12117244457 .omw-accordion .accordion-item{border-bottom:1px solid rgba(9.996, 9.996, 9.996, 0.125)}
#builder-sections #accordion_1748883325117_12117244457 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1748883325117_12117244457*/
/*BEGIN imagev2_1748883325123_15044723691*/
#builder-sections #imagev2_1748883325123_15044723691 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1748883325123_15044723691*/
/*BEGIN text_1748883354875_73541676465*/
#builder-sections #text_1748883354875_73541676465 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1748883354875_73541676465 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1748883354875_73541676465 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1748883354875_73541676465 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1748883354875_73541676465 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1748883354875_73541676465 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1748883354875_73541676465*/
/*BEGIN image_1748883354871_24048480165*/
#builder-sections #image_1748883354871_24048480165 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1748883354871_24048480165*/
/*BEGIN w_1748883354864_45840823366*//*END w_1748883354864_45840823366*/
/*BEGIN accordion_1748883359284_36172564915*/
#builder-sections #accordion_1748883359284_36172564915 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1748883359284_36172564915 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1748883359284_36172564915 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1748883359284_36172564915 .omw-accordion .accordion-item{border-bottom:1px solid rgba(9.996, 9.996, 9.996, 0.125)}
#builder-sections #accordion_1748883359284_36172564915 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1748883359284_36172564915*/
/*BEGIN imagev2_1748883359287_42708137123*/
#builder-sections #imagev2_1748883359287_42708137123 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1748883359287_42708137123*/
/*BEGIN imagev2_1748883691914_84672256501*/
#builder-sections #imagev2_1748883691914_84672256501 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1748883691914_84672256501*/
/*BEGIN w_1748883700326_71381927197*//*END w_1748883700326_71381927197*/
/*BEGIN w_1748883700332_53138024088*//*END w_1748883700332_53138024088*/
/*BEGIN text_1748883709085_2056158777*/
#builder-sections #text_1748883709085_2056158777 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1748883709085_2056158777 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1748883709085_2056158777 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1748883709085_2056158777 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1748883709085_2056158777 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1748883709085_2056158777 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1748883709085_2056158777*/
/*BEGIN image_1748883709087_22320234246*/
#builder-sections #image_1748883709087_22320234246 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1748883709087_22320234246*/
/*BEGIN w_1748883717214_77799065483*//*END w_1748883717214_77799065483*/
/*BEGIN text_1748883720456_93574821627*/
#builder-sections #text_1748883720456_93574821627 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1748883720456_93574821627 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1748883720456_93574821627 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1748883720456_93574821627 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1748883720456_93574821627 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1748883720456_93574821627 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1748883720456_93574821627*/
/*BEGIN w_1748883786600*/
#builder-sections [idd='w_1748883786600'] {background-color:var(--cor6) !important; }
/*END w_1748883786600*/
/*BEGIN w_1748883288760_99217247534*/
#builder-sections [idd='w_1748883288760_99217247534'] {background-color:var(--cor6) !important; }
/*END w_1748883288760_99217247534*/
/*BEGIN w_1748883809802_13516283155*/
#builder-sections [idd='w_1748883809802_13516283155'] {background-color:var(--cor6) !important; }
/*END w_1748883809802_13516283155*/
/*BEGIN accordion_1748883691907_97465486630*/
#builder-sections #accordion_1748883691907_97465486630 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1748883691907_97465486630 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1748883691907_97465486630 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1748883691907_97465486630 .omw-accordion .accordion-item{border-bottom:1px solid rgba(9.996, 9.996, 9.996, 0.125)}
#builder-sections #accordion_1748883691907_97465486630 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1748883691907_97465486630*/

/*BEGIN text_1615994477428*/
#builder-sections #text_1615994477428 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615994477428 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615994477428 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615994477428 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615994477428 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615994477428 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1615994477428*/
